package asteroids;

import javax.swing.JFrame;
import javax.swing.SwingUtilities;

public class AsteroidsGame extends JFrame {
	
	public static final int screenX = 800;
	public static final int screenY = 600;

	public AsteroidsGame() {

		initUI();
	}

	private void initUI() {

		MainLoop mainLoop = new MainLoop(this);
		add(mainLoop);
		mainLoop.start();

		setSize(screenX, screenY);
		setTitle("Asteroids");
		setDefaultCloseOperation(EXIT_ON_CLOSE);
		setLocationRelativeTo(null);
	}

	public static void main(String[] args) {

		SwingUtilities.invokeLater(new Runnable() {

			@Override
			public void run() {

				AsteroidsGame game = new AsteroidsGame();
				game.setVisible(true);
			}
		});
	}
}